.version.ezi_find_buoys /* version checker */
{
	color: #0000FD;
	background-color: #844969;
}

.html
{
	background: #368DA6 url("../images/bg.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 481px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -88px;
	margin-bottom: -31px;
}

#u496
{
	z-index: 41;
	width: 208px;
	margin-left: 20px;
}

#u1089
{
	z-index: 43;
	width: 770px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u1089_img
{
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#u500
{
	z-index: 2;
	width: 760px;
	margin-left: 20px;
	top: -8px;
	margin-bottom: -8px;
}

#menuu449
{
	z-index: 3;
	width: 480px;
	margin-right: -10000px;
}

#u450
{
	width: 83px;
	min-height: 43px;
	margin-right: -10000px;
}

#u453
{
	width: 83px;
	padding-bottom: 26px;
}

#u453:hover
{
	margin: 0px;
}

#u453:active
{
	margin: 0px;
}

#u456-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u453:active #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u489
{
	width: 112px;
	min-height: 43px;
	margin-right: -10000px;
	left: 85px;
}

#u490
{
	width: 112px;
	padding-bottom: 26px;
}

#u453.MuseMenuActive,#u490:hover
{
	margin: 0px;
}

#u490:active
{
	margin: 0px;
}

#u492-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u453.MuseMenuActive #u456-4,#u490:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u490:active #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u873
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 199px;
}

#u876
{
	width: 152px;
	padding-bottom: 26px;
}

#u490.MuseMenuActive,#u876:hover
{
	margin: 0px;
}

#u876:active
{
	margin: 0px;
}

#u878-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u490.MuseMenuActive #u492-4,#u876:hover #u878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u876:active #u878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u457
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 353px;
}

#u458
{
	width: 127px;
	padding-bottom: 26px;
}

#u876.MuseMenuActive,#u458:hover
{
	margin: 0px;
}

#u458:active
{
	margin: 0px;
}

#u458.MuseMenuActive
{
	margin: 0px;
}

#u459-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u876.MuseMenuActive #u878-4,#u458:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u458:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u458.MuseMenuActive #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1095-23
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
}

#u1095-23
{
	z-index: 45;
	width: 463px;
	min-height: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1095-5
{
	font-size: 15px;
	color: #4997A1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u1095-2,#u1095-3,#u1095-6,#u1095-14,#u1095-15,#u1095-19
{
	font-size: 13px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1095-17
{
	text-decoration: underline;
	color: #4997A1;
}

#u1096
{
	z-index: 68;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#pu410-6
{
	width: 0.01px;
	margin-top: 59px;
}

#u410-6
{
	z-index: 35;
	width: 594px;
	min-height: 25px;
	margin-right: -10000px;
}

#u501-7
{
	z-index: 28;
	width: 186px;
	min-height: 25px;
	margin-right: -10000px;
	left: 614px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 98px;
	padding-bottom: 46px;
}

